
/******************* Changes for new left navigation menu ******************/

#breadcrumb {
	margin-left:200px; 
	margin-top: 15px; 
	margin-bottom:15px;
	height:20px;
	padding-bottom:5px;
	color:#666;
	font-size:1.1em;
	overflow:visible; 
	border-bottom:1px solid #ccd4e0;
	
}

#sharethis {
	margin: -8px 0px 0px;
}

#frame #contentleft { /* welcome page type with wider left column */
	width:210px;
}
	
#frame #contentleft .leftnavitem {
	margin-left:15px;
} 

#main #contentleft {   /* web page type with breadcrumb */
	margin-top: -61px;
}

#main #contentleft .navbar {
	margin-bottom:20px;
} 

#contentleft {
	text-align: left;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	word-wrap: break-word; 
}

#contentleft .navbar { 
	display:block;
	width:180px;
	font-size:1.4em;
	text-align: left; 
}


/******************* END changes for new left navigation menu ******************/

